
export enum WGLEnum {
    MESH,
    DYNAMIC_UBO,
    TEXTURE_1D,
    TEXTURE_2D,
    TEXTURE_2D_ARRAY,
    TEXTURE_3D,
    WRITE,
    READ,
    VAO,
    LESS,
    LEQUAL,
    U1,
    U2,
    U3,
    U4,
    I1,
    I2,
    I3,
    I4,
    F1,
    F2,
    F3,
    F4,
    U1V,
    U2V,
    U3V,
    U4V,
    I1V,
    I2V,
    I3V,
    I4V,
    F1V,
    F2V,
    F3V,
    F4V,
    VEC3,
    VEC4,
    WIREFRAME,
    CAMERA_X = "cameraX",
    CAMERA_Y = "cameraY",
    CAMERA_Z = "cameraZ",
}
